a {
    text-decoration: none !important;
    color: #346356; /* Integra-Tafelgrün */
}

.btn {
    border-radius: 30px;
}

.btn-link {
    border-radius: 0;
    color: #346356; /* Integra-Tafelgrün */
}

/* == BUTTON COLORS == */
.btn-success {
    background-color: #048a0e;
}

.btn-info {
    background-color: #166ee1;
}

.startpage-root {
    width: 100%;
    height: 100%;
    display: flex;
    align-content: center;
    align-items: center;
}

.startpage-container {
    margin: auto;
    width: 60%;
    border: 3px solid #73AD21;
    padding: 10px;
}